local fn = _gn(0x3373779BAF7CAF48)
--- https://github.com/femga/rdr3_discoveries/blob/master/weather/weather_variations.lua
function Global.SetWeatherVariation(weatherType, variation)
	return _in2(fn, _ts(weatherType), _ts(variation))
end
